This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 68520 - Strange inconsistency on a keyboard choice screen
Strange inconsistency on a keyboard choice screen
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: rhpl (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-10 16:42 EDT by Michal Jaegermann
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 18:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-07-10 16:42:21 EDT
Description of Problem:

On a keyboard choice screen all names are adjectives ("English", "German",
"Russian", ...) with one strange exception of "Poland".  I thought in the
first moment that maybe this is an example of a strange political correctness,
not to mix up things with "a polish", but a subsequent language choice
screen does not have such hiccups.
Comment 1 Brent Fox 2002-07-17 18:11:38 EDT
Right.  They keyboard model list comes from rhpl, so I'm changing the component
to rhpl.
Comment 2 Brent Fox 2002-07-17 18:13:19 EDT
-            'pl': ['Poland', 'pl', 'pc102', ''],
+            'pl': ['Polish', 'pl', 'pc102','' ],

Fixed in keyboard_models.py in rhpl-0.24-3.  Thanks for catching this.

Note You need to log in before you can comment on or make changes to this bug.